# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_TemplateInstance Class Reference

`#include <StepVisual_TemplateInstance.hxx>`

Inheritance diagram for StepVisual_TemplateInstance:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_TemplateInstance ()
| Returns a TemplateInstance .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_TemplateInstance::StepVisual_TemplateInstance | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_TemplateInstance::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_MappedItem.

The documentation for this class was generated from the following file:

- StepVisual_TemplateInstance.hxx